.logo-size {
    max-width: 20rem;
}

.light-blue-bg {
    background-color: #00B0CA;
}

.white-text {
    color: #FFFFFF;
}

.white-bg {
    background-color: #FFFFFF;
}

.dark-blue-text {
    color: #0A355E;
}

.dark-blue-bg {
    background-color: #0A355E;
}

.red-text {
    color: #AA272F;
}

.red-bg {
    background-color: #AA272F;
}

.z-index-2 {
    z-index: 2;
}

.clouds {
    position: absolute;
    z-index: 0;
    pointer-events: none;
    opacity: 1;
}

#cloud1 {
    left: -10%;
    width: 50%;
    top: 30%;
}

#cloud2 {
    left: 60%;
    width: 70%;
    top: 40%;
}

#slides-selector .tab-pane{
    display: inline-block;
}

#slides-selector .tab-pane.active a{
    background-color: #AA272F;
}

#slides-selector .tab-pane a {
    display: block;
    background-color: #00B0CA;
    cursor: pointer;
    padding: 0.5rem 0;
}

#smart-slide img{
    width: 230px;
}

.card {
    border: none;
    border-bottom: 1px dotted;
}

.card a p{
    color: #aa272f;
}

.card a:hover{
    text-decoration: none;
}

.card a p:hover {
    color: #00b0ca;
    text-decoration: none;
}

.carousel-inner {
    height: 425px;
}

.carousel-indicators li{
    background-color: #0a355e;
    border-radius: 50%;
    height: 16px;
    width: 16px;
}

.carousel-indicators .active {
    opacity: 1;
    background-color: #aa272f;
}

#cloud3 {
    left: -10%;
    width: 50%;
    top: 35%;
}

#cloud4 {
    left: 60%;
    width: 70%;
    top: 7%;
}


.logo-footer-size {
    max-width: 15rem;
}


#top {
    display: block;
    width: 4rem;
    height: 4rem;
    position: fixed;
    right: 1.9rem;
    bottom: 8rem;
    border-radius: 2.5rem;
    background: #fff;
    z-index: 9980;
    pointer-events: none;
    opacity: 0;
    text-align: center;
    font-size: 2.6rem;
}

.scrolledtop #top {
    pointer-events: auto;
    opacity: .5;
}

footer {
    margin-top: 0px;
}

@media (max-width: 575px) {

    .logo-size {
        max-width: 10rem;
    }

    #box-4 h1 {
        font-size: 2.5rem;
    }

    #box-4 h5 {
        font-weight: 900 !important;
    }

    .card-columns {
        column-count: 1;
    }

    .w-50 {
        width: 40% !important;
    }

    #slides-selector {
        display: none !important;
    }

    #smart-slide img {
        width: 30%;
    }

    .logo-footer-size {
        max-width: 13rem;
    }
}

@media (min-width: 576px) and (max-width: 767px) {

    .card-columns {
        column-count: 2;
    }

    #slides-selector {
        display: none !important;
    }

    #smart-slide img {
        width: 30%;
    }

    .w-50 {
        width: 40% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .card-columns {
        column-count: 2;
    }

    .carousel-indicators {
        display: none;
    }

    #slides-selector {
        display: block;
    }

    .carousel-inner {
        height: 245px;
    }

   .card, div:nth-of-type(5) > .card, div:nth-of-type(6) > .card {
        border-bottom: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .carousel-indicators {
        display: none;
    }

    #slides-selector {
        display: block;
    }

    .carousel-inner {
        height: 245px;
    }

    .cards div:nth-of-type(4) > .card, div:nth-of-type(5) > .card, div:nth-of-type(6) > .card {
        border-bottom: none !important;
    }
}

@media (min-width: 1200px) {

    .carousel-indicators {
        display: none;
    }

    #slides-selector {
        display: block;
    }

    .carousel-inner {
        height: 245px;
    }

    .cards div:nth-of-type(4) > .card, div:nth-of-type(5) > .card, div:nth-of-type(6) > .card {
        border-bottom: none !important;
    }
}

